<?xml version="1.0" encoding="UTF-8"?>
<workbook>
    <worksheet name="Sheet1">
        <section startRow="0" endRow="1"/>
        <loop startRow="1" endRow="1" items="StoreGoodsDtoList" var="StoreGoodsDto"
              varType="com.kmall.admin.dto.StoreGoodsDto">
            <section startRow="1" endRow="1">
                <mapping row="1" col="0">StoreGoodsDto.storeName</mapping>
                <mapping row="1" col="1">StoreGoodsDto.specification</mapping>
                <mapping row="1" col="2">StoreGoodsDto.stockNum</mapping>
                <mapping row="1" col="3">StoreGoodsDto.goodsSn</mapping>
                <mapping row="1" col="4">StoreGoodsDto.retailPrice</mapping>
                <mapping row="1" col="5">StoreGoodsDto.marketPrice</mapping>
                <mapping row="1" col="6">StoreGoodsDto.categoryName</mapping>
                <mapping row="1" col="7">StoreGoodsDto.attributeCategory</mapping>
                <mapping row="1" col="8">StoreGoodsDto.brandName</mapping>
                <mapping row="1" col="9">StoreGoodsDto.freightName</mapping>
                <mapping row="1" col="10">StoreGoodsDto.supplierThirdCode</mapping>
            </section>
            <loopbreakcondition>
                <rowcheck offset="0">
                    <cellcheck offset="0"></cellcheck>
                </rowcheck>
            </loopbreakcondition>
        </loop>
    </worksheet>
</workbook>
